<?xml version="1.0" encoding="GB2312"?>
<StageCaptureConfig>
    <Threshold>
        <Item name="temperature" value="32" />
        <Item name="memory" value="1" />
        <Item name="battery" value="5" />
    </Threshold>
    <DelayTime>
        <Item name="UserDelayTime" value="500" />
        <Item name="SysCameraTrailingTime" value="25000" />
        <Item name="ActiveTriggerTrailingTime" value="25000" />
        <Item name="MaxProcessingTime" value="11000" />
        <Item name="LowPowerProcessUnitTime" value="2500" />
    </DelayTime>
</StageCaptureConfig>
